
body
  {
    margin: 0;
    font-family: 'Dongle', sans-serif;
  }

.hero-image
  {
    background-image: url("chad_chrisord.jpg");
    background-color: #cccccc;
    height: 1000px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
  }

.hero-image-cf
  {
    background-image: url("chad_chrisord.jpg");
    background-color: #cccccc;
    opacity: 0.3;
    height: 1000px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
  }

.hero-text
  {
    text-align: right;
    position: absolute;
    top: 50%;
    left: 75%;
    transform: translate(-50%, -50%);
    color: black;
  }

a, a:link, a:visited
  {
    color: #2793e6;
    text-decoration: none;
    -moz-transition: 0.2s color ease;
    -webkit-transition: 0.2s color ease;
    transition: 0.2s color ease;
  }

a:hover, a:active, a:focus
  {
    color: #FFD700;
    text-decoration: underline;
  }
